[Translation]
ColorChart=색상표
Please Check The Desired Page Numbers=원하는 페이지 번호를 선택하십시오.
Select All Pages=모든 페이지 선택
Clear All Pages=모든 페이지 지우기
Print Preview=인쇄 미리 보기
Print Checked Pages=선택한 페이지 인쇄
Exit=끝내기
You Have Already Launched The AP!=이미 AP를 실행했습니다!
Only Support Photo Size=사진 크기만 지원
NO Any Page Is Selected=아니오, 선택한 아무 페이지나
Index:%d%s Adjustor:%s Date:%s=색인: %d%s 조절기: %s 날짜: %s
ColorPreference:SkinTone=색 기본 설정: 피부색
ColorPreference:WindowsICM=색 기본 설정:Windows ICM
ColorPreference:NoPreference=색 기본 설정: 아무거나
Be Sure The System Color Is Above 24bits=시스템 색상이 24비트 이상인지 확인하십시오.
Use color chart as the reference to know the correct RGB values before images have been printed.=색상표를 참조하면 이미지를 인쇄하기 전에 정확한 RGB 값을 알 수 있습니다.